import request from '@/utils/request'

//订单查询
export function ordersearch(data) {
  return request({
    url: '/orderManagement/search',
    method: 'post',
    data: data
  })
}


export default {
  finance: {
    // /orderManagement/searchFinance
    Search(data) {
      return request({
        url: '/orderManagement/searchFinance',
        method: 'post',
        data: data
      })
    }
  },
  dispatch:{
    // /orderManagement/dispatchSearch
  Search(data){
    return request({
      url: '/orderManagement/dispatchSearch',
      method: 'post',
      data: data
    })
  }
}
}
